/* CSS 



*/

/* reset section */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: central;
	background: transparent;
	color: #333;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

body { *font-size:small; *font:x-small;
	line-height: 1.22px;
}
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
body, select, input, textarea {
	color: #960;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	text-rendering: optimizeLegibility;
	color: #666;
}
html { -webkit-font-smoothing: antialiased; }
a { text-decoration: none; outline: none; border: 0;}
a:hover, a:active { outline: none; }
a, a:active, a:visited {
	color: #000000;
}
a:hover {
	color: #900;
}
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }

::-moz-selection{ background: #000; color:#fff; text-shadow: none; }
::selection { background:#000; color:#fff; text-shadow: none; } 

a:link { -webkit-tap-highlight-color: #FF5E99; } 

html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }
.hidden { display:none; visibility:hidden; } 
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* reset section [END] */

/* -- Basic Styles ----------------------------- */
body {
	font: 17px "DINProBold", Arial, sans-serif;
	font-style: normal;
	min-width: 980px;
	position: relative;
	background-color: #FFFFFF;
	font-family: 'Didact Gothic', sans-serif;
}
p {
	margin: 0 0 5px 0;
}
ul { list-style: none; }

#top, #home, #projects, #design, #technik, #lab, #about, #jobs, #designn #contacto #galeria{display: none;}
#noscript {position: fixed; top: 55px; left: 50%; margin-left: -460px; width: 900px; z-index: 1000000; background: #fff; border: 1px solid #363636; text-align: center; padding: 10px;}
/* -- Preloader */
#preloader { width: 245px; height: 300px; text-align: center; margin: 200px auto 0;}
#loadingbar { width: 245px; height: 245px; text-align: center; color: #fff; background: url(../images/preload_bg.gif) no-repeat 0 245px;}
#loadingtext { padding: 10px 0 0; font-family:"DINProBold", Arial, sans-serif; font-size: 13px;}
/* xmas loader */
/*#loadingtext { padding: 10px 0 0; font-family:"DINProBold", Arial, sans-serif; font-size: 13px; text-indent: -999em; background: url("http://www.ok-studios.de/fileadmin/templates/okstudios/images/preload_xmas_typo.png") no-repeat 0 50%; height: 60px}
*/

/* -- ProjekteSeite / content_blank */
body.project_bg { background: #222 url(../images/bg_project_wrap.gif) repeat-x 0 0;}
body.project_bg .project-slide {margin: auto;}
body.project_bg .project-slider-prev {left: 0;}
body.project_bg .project-slider-next {right: 0;}
body.project_bg .project-slider-close {display: none;}
#content_blank .csc-header { width: 250px; margin: 0 auto }
#content_blank h1, #content_blank h3 {font-family: "DINProBold", Arial ,sans-serif; font-weight: normal;}
#content_blank a {text-decoration: none; outline: none; border: 0; color: #000;}
#content_blank a:hover {text-decoration: underline;}
.tx-felogin-pi1 {width: 250px; margin: 100px auto 20px;}
fieldset {border: none;}

/* -- Typografics */
h1 {
	font-weight: normal;
	font-style: normal;
	font-size: 57px;
	text-transform: none;
	font-family: 'Quicksand', sans-serif;
	text-align: right;
		padding: 6px 0 18px 0;
	line-height: 46px;
}
h2{
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	font-size: 24px;
	padding: 6px 0 18px 0;
	line-height: 24px;
	font-style: normal;
	color: #660;
}


h2w{
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	font-size: 18px;
	padding: 6px 0 18px 0;
	line-height: 24px;
	font-style: normal;
	color: #666;
}


h2pop{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	padding: 6px 0 18px 0;
	line-height: 24px;
	font-style: normal;
	color: #666;
}






h3x {
	font-weight: normal;
	font-style: normal;
	font-size: 57px;
	text-transform: none;
	font-family: 'Quicksand', sans-serif;
	text-align: right;
	padding: 6px 0 18px 0;
	line-height: 46px;
	color: #993;
}










h3blanco {
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	color: #CCC;
	margin-top: 10px;
}















h3peq{
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	color: #000;
	text-shadow: 1px 1px 2px #FFF;
}


h3xxx {
	font-weight: normal;
	font-style: normal;
	font-size: 55px;
	text-transform: none;
	font-family: 'Quicksand', sans-serif;
	text-align: right;
	padding: 6px 0 18px 0;
	line-height: 46px;
	color: #333;
	text-shadow: 1px 1px 2px #FFF;
}


h3xxx2 {
	font-weight: normal;
	font-style: normal;
	font-size: 40px;
	text-transform: none;
	font-family: 'Quicksand', sans-serif;
	text-align: right;
	padding: 6px 0 18px 0;
	line-height: 46px;
	color: #333;
	text-shadow: 1px 1px 2px #FFF;
}



h3xxx2bb {
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	color: #C93;
	text-shadow: 1px 1px 2px #FFF;
}



h3xw {
	font-weight: normal;
	font-style: normal;
	font-size: 57px;
	text-transform: none;
	font-family: 'Quicksand', sans-serif;
	text-align: right;
	padding: 6px 0 18px 0;
	line-height: 46px;
	color: #FFF;
}







h3x2 {
	font-weight: normal;
	font-style: normal;
	font-size: 50px;
	text-transform: none;
	font-family: 'Quicksand', sans-serif;
	text-align: right;
	padding: 6px 0 18px 0;
	line-height: 46px;
	color: #993;

}




h3x22 {
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	text-transform: none;
	font-family: 'Quicksand', sans-serif;
	text-align: justify;
	color: #000;
	text-rendering: optimizeLegibility;
}







h33x {
	font-weight: bold;
	font-style: normal;
	font-size: 30px;
	text-transform: none;
	font-family: 'Quicksand', sans-serif;
	text-align: left;
	padding: 6px 0 18px 0;
	line-height: 46px;
	color: #FFF;
}






/* -- Basic Styles [END] ----------------------------- */
/* -- Header ----------------------------- */
#top { width: 100%; position: fixed; left: 0; top: 0; z-index: 5000; }
#header {
	background: #fff;
	background: rgba(255, 255, 255, 0.75);
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	height: 50px;
	width: 1200px;
	margin: 0 auto;
	position: relative;
	font-family: "DINProRegular", Arial, sans-serif;
	font-size: 13px;
	xbox-shadow: 0px 0px 2px #bbb;
	color: #960;
}
#nav {
	float: left;
	padding: 15px 0 0px 40px;
	height: 10px;
	margin: 0 auto;
	font-family: "DINProBold", Arial, sans-serif;
	font-size: 12px;
	text-transform: inherit;
}
#nav li {
	margin: 0 16px 0 0;
	float: inherit;
	text-align: center;
}
#top li a {
	color: #8f8f8f;
	text-decoration: none;
	padding-bottom: 15px;
}
#top li a:hover { color: #000;}
#top li.active a, #top li a.active/*, #nav li a:active*/ { color: #000; background: url(../images/bg_nav_active_black.png) no-repeat 0 100%;}
/*#nav li a:focus { color: #000; }*/
#ok_contact { /*float: left;*/ position: absolute; right: 5px; z-index: 100; padding: 25px 0 0px 20px; height: 25px; }
#ok_contact li { float: left; padding-right: 10px; color: #8f8f8f; }
#meta { /*float: right;*/ position: absolute; right: 5px; z-index: 101; padding: 5px 10px 0 0; text-align: right; height: 20px; font-size: 11px;}
#meta li a {padding: 0;}
/* -- Impressum */
#impressum_wrap { width: 500px; height: 500px; position: fixed; top: 100px; left: 50%; z-index: 500; margin-left: -270px; padding: 25px 5px 20px 20px; background: #fff; box-shadow: 2px 2px 5px 0px #000000; -moz-box-shadow: 2px 2px 5px 0px #000000; -webkit-box-shadow: 2px 2px 5px #000000; }
#impressum_wrap h1 { font-size: 24px;}
#impressum_wrap h3 { padding: 0 0 5px 0;}
#impressum_wrap #content_blank .csc-header {width: auto; margin: 0;}
#impressum_wrap #impressum_content { height: 500px; overflow-y: scroll; padding-right: 5px;}
#impressum_wrap .close { position: absolute; top: 8px; right: 6px; color: #9e9c9c; font-size: 14px; font-family: Times, serif; font-weight: normal; font-style: italic; background: url(../images/bg_project-slider_close.png) no-repeat 100% -48px; padding-right: 15px; height: 14px; width: 60px; text-align: right; }
/* -- Header [END] ----------------------------- */
/* -- Content-Slides ----------------------------- */
#home,
#projects,
#design,
#technik,
#lab,
#about,
#jobs,
#designn,
#contacto,
#galeria,
#error { position: relative; height: 1000px; margin: 0 auto; padding: 0; overflow: hidden;}
.sprite { position: absolute; width: 100%; height: 1000px; z-index: 200; top: 0; padding: 0; }
.screen { position: absolute; width: 100%; height: 1000px; z-index: 201; top: 0; padding: 0; }
.screen .content {
	width: 710px;
	margin-left: 20%;
	margin-top: 10%;
}
.screen .content h1 { background: url(../images/bg_content_border.png) no-repeat 0 0; padding-top: 35px; }
.screen .content p {
	width: 720px;
	font-size: 13px;
	font-family: "DINProRegular"
}

.project-info-text p { width: 275px; font-size:12px !important; font-family: "DINProRegular"}



/* -- Home -- */
#home { background:url(../images/home_bg.jpg) 50% 0 no-repeat fixed; color: #363636; }
#home .sprite { background: url(../images/home_sprite_frei.png) 50% 143px no-repeat fixed; }
#home .screen { background: url(../images/home_frei.png) 50% 117px no-repeat; }
#home .screen .content { margin-top: 14%; margin-left: 20%; color: #363636; }
#home .screen .content p { color: #c5b8ad; }
#home .screen h1 { font-size: 92px; line-height: 72px;}

/* -- Home XMAS 2012 -- */
/*#home { background:url(../images/home_xmas_bg.jpg) 50% 0 no-repeat fixed; color: #363636; }
#home .sprite { background: url(../images/home_xmas_sprite_frei.png) 50% 143px no-repeat fixed; }
#home .screen { background: url(../images/home_xmas_frei_smaller.png) 100% 117px no-repeat; }
#home .screen .content { margin-top: 14%; margin-left: 20%; color: #fff; }
#home .screen .content p { color: #fff; }
#home .screen h1 { font-size: 92px; line-height: 72px;}
*/
/* -- Projects -- */

#projects { background: #dbdfde url(../images/projects_bg.jpg) 50% 0 no-repeat fixed; color: #666; }
#projects .screen .content { width: 100%; height: 2000px; margin-left: 0; margin-top: 0; padding-top: 0; background: none; }
#projects .screen #project-content { background: url(../images/ajax-loader.gif) no-repeat 42% 50%; }
#projects .screen .csc-header {margin: auto; width: 900px;}
#projects .screen h1 {width: 275px; height: 45px;}


/* -- Design -- */
#design {
	background: #fff url(../images/design_bg.jpg) 50% 0 no-repeat fixed;
	color: #666;
}
#design .sprite { background: url(../images/design_sprite_frei.png) 50% 435px no-repeat fixed; }
#design .screen { background: url(../images/design_frei.png) 50% 28px no-repeat; }
#design .screen .content {
	margin-top: 10%;
	margin-left: 45%;
	color: #333;
}
#design .screen .content h1 { background-position: -300px 0; }
#design .screen .content p { color: #c5b8ad; }


/* -- Technik -- */
#technik {
	background: #F1F1F1 url(../images/technik_bg.jpg) 50% 0 no-repeat fixed;
	color: #333;
}
#technik .sprite { background: url(../images/technik_sprite_frei.png) 50% 172px no-repeat fixed; }
#technik .screen { background: url(../images/technik_frei.png) 50% 50% no-repeat; }
#technik .screen .content {
	margin-top: 1%;
	margin-left: 10%;
	color: #000;
	background: url(../images/technik_content.png) 100% 0px no-repeat;
	width: 500px;
	padding-top: 100px;
}
#technik .screen .content h1 { background-position: -600px 0; width: 275px; }
#technik .screen .content p {
	color: #FFFFFF;
	width: 235px;
}


/* -- Lab -- */
#lab {
	background: #F1F1F1 url(../images/lab_bg.jpg) 50% 0 no-repeat fixed;
	color: #666;
}
#lab .sprite { background: url(../images/lab_sprite_frei.png) 50% 211px no-repeat fixed; }
#lab .screen { background: url(../images/lab_frei.png) 50% 15px no-repeat; }
#lab .screen .content {
	margin-top: 10%;
	margin-left: 40%;
	color: #000;
	text-shadow: 1px 1px 1px #FFF;
}
#lab .screen .content h1 { background-position: -900px 0; }
#lab .screen .content p { color: #fbff2e; } */
/* #lab .screen .content p { color: #e9eb50 !important; b6b834 }
#lab .screen .content p { color: #e9eb50 !important; b6b834 }
*/
#lab .screen .content ol { margin: 0 0 11px 20px; list-style-type: lower-latin; color: #fbff2e; }
/* -- About -- */
#about {
	background: #fff url(../images/about_bg.jpg) 50% 0 no-repeat fixed;
	color: #666;
}
#about .sprite { background: url(../images/about_sprite_frei.png) 50% 244px no-repeat fixed; }
#about .screen { background: url(../images/about_frei.png) 50% 175px no-repeat; }
#about .screen .content {
	margin-top: 13%;
	margin-left: 10%;
	color: #333;
}
#about .screen .content h1 { background-position: -1200px 0; }
#about .screen .content p { color: #6f6e6e; }


.about_trigger { 
height: 16px; 
line-height: 16px; 
border-top: 1px solid #b1b1b1; 
cursor: pointer; 
padding: 7px 15px; 
font-family: 'Quicksand', sans-serif;
font-style: italic; 
background: url(../images/bg_trigger_status.png) no-repeat 560px 10px;

}
.about_trigger.active { 
background-position: 560px -41px;
font-family: 'Quicksand', sans-serif;
}

.about_trigger span { 
font-family: 'Quicksand', sans-serif;
width: 105px; 
display: block; 
float: left;
}


.about_trigger strong { 
font: 20px Arial, sans-serif; 
font-style: normal; 
font-family: 'Didact Gothic', sans-serif;
}


.about_trigger em {
	font: 14px Arial, sans-serif;
	font-family: 'Didact Gothic', sans-serif;
	font-style: normal;
	color: #666666;
	text-align: right;
}















/* -- Jobs -- */
#jobs { background: #f1f1f1 url(../images/jobs_bg.jpg) 50% 0 no-repeat fixed; color: #333; height: 1200px;  }
#jobs .screen .content {
margin-top: 8%;
margin-left: 10%;
color: #967021;
}

#jobs .screen .content h1 { background-position: -1500px 0; }
#jobs .screen .content p { color: #666;}

#jobs_container {
	position: absolute;
	margin: 10% 0 0 -6%;
	width: 680px;
}







.jobs_trigger { 
height: 16px; 
line-height: 16px; 
border-top: 1px solid #b1b1b1; 
cursor: pointer; 
padding: 7px 15px; 
font-family: 'Quicksand', sans-serif;
font-style: italic; 
background: url(../images/bg_trigger_status.png) no-repeat 560px 10px;

}
.jobs_trigger.active { 
background-position: 560px -41px;
font-family: 'Quicksand', sans-serif;
}

.jobs_trigger span { 
font-family: 'Quicksand', sans-serif;
width: 105px; 
display: block; 
float: left;
}


.jobs_trigger strong { 
font: 20px Arial, sans-serif; 
font-style: normal; 
font-family: 'Didact Gothic', sans-serif;
}


.jobs_trigger em {
	font: 14px Arial, sans-serif;
	font-family: 'Didact Gothic', sans-serif;
	font-style: normal;
	color: #666666;
	text-align: right;
}









.jobs_item { padding: 1px 15px 12px;}
.jobs_item p { margin: 11px 0 0;}
.jobs_item a { color: #c1b31a;}
.jobs_item em { font-family: Times, serif; font-size: 13px;}
.jobs_item em, .jobs_item i { font-family: Times, serif; font-size: 13px;}
.jobs_item ul { margin: 0 0 11px 0px; }
.jobs_item ul li:before { content: "- "; }
/* -- error 404 -- */
#error { background: #fff url(../images/error_bg.jpg) 50% 50% no-repeat fixed; color: #333; overflow: hidden;}
#error .screen { height: auto;}
#error .screen .content { margin-top: 14%; margin-left: 68%; color: #333;}
#error .screen .content p {color: #939393;}
/* -- Content-Slides [END] ----------------------------- */
/* -- Project Thumbs ----------------------------- */
#projects .screen { position: relative;}
#projects .content { position: absolute; top: 70px;}
#project-container { position: absolute; top: 423px; z-index:100; width: 100%; height: 467px;}
/* -- #thumbscreen */
.thumbscreen-slides {
	width: 910px;
	margin: auto;
}
#thumbscreen .pagination { display: none; /*position: fixed; top: 0; left: 0; z-index: 1000;*/}
#thumbscreen .prev { position: absolute; top: 395px; left: 0px; z-index: 250; width: 110px; height: 60px; display: block; text-indent: -999em; background: url(../images/bg_project-slider_nav.png) no-repeat 0 0; }
#thumbscreen .next { position: absolute; top: 395px; right: 0px; z-index: 250; width: 110px; height: 60px; display: block; text-indent: -999em; background: url(../images/bg_project-slider_nav.png) no-repeat 0 -180px; }
#thumbscreen .prev:hover {background-position: 0 -60px;}
#thumbscreen .prev:active {background-position: 0 -120px;}
#thumbscreen .next:hover {background-position: 0 -240px;}
#thumbscreen .next:active {background-position: 0 -300px;}
/* -- .project-thumbnails */
.project-thumbnails-wrap { width: 900px; height: 1100px; margin: auto; }
.project-thumbnails { width: 900px; margin: auto; }
.project-div { clear: both; height: 466px; display: none;}
.project-thumbnails li { width: 179px; height: 166px; margin: 0 1px 1px 0; float: left; }
.project-thumbnails li a { width: 179px; height: 166px; display: block; position: relative; color: #000; text-decoration: none; }
.project-thumb-client { width: 179px; height: 83px; display: none; position: absolute; top: 68px; left: 0; font-size: 18px; font-family: "DINProRegular", Arial ,sans-serif; font-weight: normal; text-align: center; }
.project-thumb-task { width: 179px; display: none; position: absolute; top: 94px; left: 0; font-size: 14px; font-family: Times, serif;  font-weight: normal; font-style: italic; text-align: center; }
.project-thumbnails a:hover { background: #fff;}
.project-thumbnails a:hover img { display: none;}
.project-thumbnails a:hover .project-thumb-client,
.project-thumbnails a:hover .project-thumb-task {display: block;}
/* -- Project Thumbs [END] ----------------------------- */
/* -- Project Detail ----------------------------- */
#content {height: 467px;}
#project-wrap { width: 100%; height: 467px; background: url(../images/bg_project_wrap.gif) repeat-x 0 0; }
#project-content { position: relative; width: 899px; height: 467px; margin: 0 auto; }
#project-slider { width: 899px; height: 467px; overflow: hidden; }
.project-slide { width: 897px; height: 392px; padding: 25px 0 0 2px; }
#project-content a.project-slider-close { position: absolute; top: 8px; right: 6px; color: #9e9c9c; font-size: 14px; font-family: Times, serif; font-weight: normal; font-style: italic; background: url(../images/bg_project-slider_close.png) no-repeat 100% 2px; padding-right: 15px; height: 14px; width: 60px; text-align: right;}
.project-slider-prev { position: absolute; top: 192px; left: -140px; width: 110px; height: 60px; display: block; text-indent: -999em; background: url(../images/bg_project-slider_nav_text.png) no-repeat 0 0; }
.project-slider-next { position: absolute; top: 192px; right: -140px; width: 110px; height: 60px; display: block; text-indent: -999em; background: url(../images/bg_project-slider_nav_text.png) no-repeat 0 -180px; }
.project-slider-prev:hover {background-position: 0 -60px;}
.project-slider-prev:active {background-position: 0 -120px;}
.project-slider-next:hover {background-position: 0 -240px;}
.project-slider-next:active {background-position: 0 -300px;}
.project-cycle { width: 701px; height: 417px; overflow: hidden; float: left; }
.project-cycle li { width: 701px; height: 417px; }
.bx-wrapper { box-shadow: 2px 2px 5px 0px #000000; -moz-box-shadow: 2px 2px 5px 0px #000000; -webkit-box-shadow: 2px 2px 5px #000000;}
.bx-pager { position: absolute; top: -16px; right: 0; width: 40px; z-index: 2000; text-align: right; color: #7f7f7f; font-family: Arial,sans-serif; font-size: 11px;}
.bx-pager .bx-pager-current { color: #fff;}
.bx-prev { position: absolute; left: -2px; top: 0px; display: block; width: 100px; height: 417px; background: url(../images/bg_project-cycle_nav.gif) no-repeat 0 182px; z-index: 2000; text-indent: -999em;}
.bx-next { position: absolute; right: -2px; top: 0px; display: block; width: 100px; height: 417px; background: url(../images/bg_project-cycle_nav.gif) no-repeat -100px 182px; z-index: 2000; text-indent: -999em;}
.bx-prev:hover { background-position: 0 -238px;}
.bx-next:hover { background-position: -100px -238px;}
.project-info { float: right; width: 178px; height: 417px; }
.project-info-text { /*height: 239px;*/ height: 246px; }
.project-info h2 { height: 50px; padding: 30px 0 15px 0; color: #fff; font-size: 18px; font-family: "DINProRegular", Arial ,sans-serif; font-weight: normal; font-style: normal; line-height:22px;}
.project-info h3 { height: 30px; margin-bottom: 16px; background: url(../images/bg_project-info_border.gif) no-repeat 0 100%; color: #fff; font-size: 14px; font-family: Times, serif; font-weight: normal; font-style: italic;}
.project-info-text p { font-size:11px !important;font-family: "DINProRegular" !important; line-height:110% !important }
#projects .project-info p { width: 178px; font-family: Arial,sans-serif;color: #9e9c9c; font-size: 12px; line-height: 14px; padding-bottom: 12px; margin: 0;}
#projects .project-info .manufactured p { color: #9e9c9c; font-size: 14px; padding: 0; font-family: Times, serif; font-weight: normal; font-style: italic;}
.project-info .manufactured ul {margin-top: 3px;}
.project-info .manufactured ul li { float: left; width: 15px; height: 15px; margin-right: 5px; text-indent: -999em;position: relative;}
.ok-d-active { background: url(../images/bg_manufactured.png) no-repeat 0 0;}
.ok-t-active { background: url(../images/bg_manufactured.png) no-repeat -20px 0;}
.ok-l-active { background: url(../images/bg_manufactured.png) no-repeat -40px 0;}
.ok-d-inactive { background: url(../images/bg_manufactured.png) no-repeat -60px 0;}
.ok-t-inactive { background: url(../images/bg_manufactured.png) no-repeat -60px 0;}
.ok-l-inactive { background: url(../images/bg_manufactured.png) no-repeat -60px 0;}
#tooltip {position: absolute; z-index: 1000; top: -34px; left: -3px; text-indent: 0; display: block; height: 26px; width: 59px; padding: 4px 8px; background: url(../images/bg_tooltip.png) no-repeat 0px 100%; color: #000; white-space: nowrap; text-align: center;}






/* -- Designn -- */
#designn {
	background: #fff url(../images/design_bg2.jpg) 50% 0 no-repeat fixed;
	color: #666;
}
#designn .sprite { background: url(../images/design_sprite_frei.png) 50% 435px no-repeat fixed; }
#designn .screen { background: url(../images/design_frei.png) 50% 28px no-repeat; }
#designn .screen .content {
	margin-top: 10%;
	margin-left: 15%;
	color: #000;
}
#designn .screen .content h1 { background-position: -300px 0; }
#designn .screen .content p { color: #c5b8ad; }



/* -- contacto -- */
#contacto {
	background: #dbdfde url(../images/design_bg3.jpg) 50% 0 no-repeat fixed;
	color: #666;
}
#contacto .sprite { background: url(../images/design_sprite_frei.png) 50% 435px no-repeat fixed; }
#contacto.screen { background: url(../images/design_frei.png) 50% 28px no-repeat; }
#contacto .screen .content {
	margin-top: 9%;
	margin-left: 8%;
	color: #fff;
}
#contacto .screen .content h1 { background-position: -300px 0; }
#contacto .screen .content p { color: #c5b8ad; }





/* -- galeria -- */
#galeria {
	background: #fff url(../images/design_bsdsd.jpg) 50% 0 no-repeat fixed;
	color: #666;
}
#galeria .sprite { background: url(../images/design_sprite_frei.png) 50% 435px no-repeat fixed; }
#galeria .screen { background: url(../images/design_frei.png) 50% 28px no-repeat; }
#galeria .screen .content {
	margin-top: 10%;
	margin-left: 30%;
	color: #000;
}
#galeria .screen .content h1 { background-position: -300px 0; }
#galeria .screen .content p { color: #c5b8ad; }



/* -- Project Detail [END] ----------------------------- */
/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */
@media (max-width: 1300px) {
  #home .screen .content, 
  #technik .screen .content,
  #about .screen .content,
  #jobs .screen .content { margin-left: 10%;}
}
@media (max-width: 1100px) {
  #home .screen .content, 
  #technik .screen .content,
  #about .screen .content,
  #jobs .screen .content {
	margin-left: 25%;
}
}
